<?php
include_once("mysql.php");
include 'include/sesi.php';
include_once("include/golova.php");
list($msec,$sec)=explode(chr(32),microtime());
$HeadTime=$sec+$msec;

//////////////////////
$file="MySql/base123/online.dat";
$lines=file("$file");
$online=count($lines);
/////////////////////
$online=round($online*9);

echo'
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/><title>Lineage2</title></head>
<link rel="stylesheet" href="img/style.css" type="text/css" />
<center>
';

echo 'Связаться с администрацией можно через «Центр Поддержки» в игре.<br/>';
echo '- - -<br/>';
echo '
<br/><img src="http://wwp.icq.com/scripts/online.dll?icq=602077592&img=5" border="0" /><b>avatorka-ICQ-602-077-592</b><br/>
<br/><img src="http://wwp.icq.com/scripts/online.dll?icq=-------&img=5" border="0" /><b>нету есче - ICQ-|||-|||-|||</b><br/>';
echo '- - -<br/>';
echo 'Будем рады ответить на ваши вопросы, предложения, пожелания*<br/>';
echo"<hr>";
echo"<b><a href=\"index.php?$sd\">На главную</a></b><br/>";
echo"<hr>";
echo '©Wap-Worlds.Ru, 2011<br/>';
echo"".date("H:i:s")."<br/>";
?>